# Uses of Class co.aikar.commands.JDACommandEvent (ACF (JDA) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: JDACommandEvent

# Uses of Class
co.aikar.commands.JDACommandEvent

Packages that use JDACommandEvent
Package
Description
co.aikar.commands

## Uses of JDACommandEvent in co.aikar.commands

Methods in co.aikar.commands that return JDACommandEvent
Modifier and Type
Method
Description
`JDACommandEvent`
JDACommandManager.`getCommandIssuer(Object issuer)`
Methods in co.aikar.commands with parameters of type JDACommandEvent
Modifier and Type
Method
Description
`boolean`
CommandPermissionResolver.`hasPermission(JDACommandManager manager, JDACommandEvent event, String permission)`
`boolean`
JDACommandPermissionResolver.`hasPermission(JDACommandManager manager, JDACommandEvent event, String permission)`